<resources>

    <!-- Base application theme. -->
    <style name="Theme" parent="Theme.AppCompat.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorWhite</item>
        <item name="colorPrimaryDark">@color/colorGray_212</item>
    </style>
    <style name="ThemeFullScreen" parent="Theme">
        <item name="android:windowFullscreen">true</item>
    </style>
</resources>
